<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- Bootstrap CSS -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="assets/css/product-css.css">

  <title>Productos</title>
</head>

<body>
    
  <div class="position-relative overflow-hidden p-3 p-md-5 m-md-3 text-center bg-light">
    <div class="col-md-5 p-lg-5 mx-auto my-5">
      <h1 class="display-4 font-weight-normal">Hello!!</h1>
      <p class="lead font-weight-normal">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.      </p>
      <a class="btn btn-outline-secondary" href="#">Click here!</a>
    </div>
    <div class="product-device box-shadow d-none d-md-block"></div>
    <div class="product-device product-device-2 box-shadow d-none d-md-block"></div>
  </div>

  <div class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3">
    <div class="bg-dark mr-md-3 pt-3 px-3 pt-md-5 px-md-5 text-center text-white overflow-hidden">
      <div class="my-3 py-3">
        <h2 class="display-5">Producto 1</h2>
        <p class="lead">And an even wittier subheading.</p>
      </div>
      <div class="bg-light box-shadow mx-auto altura caja2" style="width: 80%;  border-radius: 21px 21px 0 0;">
        <h2  class="">Title</h2>

        <p class="color-change2" style="padding-top: 20%; ">Description</p>
      
      </div>
    </div>
    <div class="bg-light mr-md-3 pt-3 px-3 pt-md-5 px-md-5 text-center overflow-hidden">
      <div class="my-3 p-3">
        <h2 class="display-5">Producto 2</h2>
        <p class="lead">And an even wittier subheading.</p>
      </div>
      <div class="bg-dark box-shadow mx-auto altura caja" style="width: 80%; border-radius: 21px 21px 0 0;">
        <h2  class="">Title</h2>

        <p class="color-change" style="padding-top: 20%; ">Description</p>
      </div>
    </div>
    
  </div>

  <div class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3">

    <div class="bg-light mr-md-3 pt-3 px-3 pt-md-5 px-md-5 text-center overflow-hidden">
      <div class="my-3 p-3">
        <h2 class="display-5">Producto 3</h2>
        <p class="lead">And an even wittier subheading.</p>
      </div>
      <div class="bg-dark box-shadow mx-auto altura caja" style="width: 80%; border-radius: 21px 21px 0 0;">
        <h2  class="">Title</h2>

        <p class="color-change" style="padding-top: 20%; ">Description</p>
      </div>
    </div>
    <div class="bg-dark mr-md-3 pt-3 px-3 pt-md-5 px-md-5 text-center text-white overflow-hidden">
      <div class="my-3 py-3">
        <h2 class="display-5">Producto 4</h2>
        <p class="lead">And an even wittier subheading.</p>
      </div>
      <div class="bg-light box-shadow mx-auto altura caja2" style="width: 80%;  border-radius: 21px 21px 0 0;">
        <h2  class="">Title</h2>

        <p class="color-change2" style="padding-top: 20%; ">Description</p>
      
      </div>
    </div>

    
  </div>

 


  </div>

  <!-- Optional JavaScript; choose one of the two! -->

  <!-- Option 1: Bootstrap Bundle with Popper -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous">
  </script>

  <!-- Option 2: Separate Popper and Bootstrap JS -->
  <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
    -->
</body>

</html>